.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.746000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.729000;font-style:normal;font-weight:normal;visibility:visible;}
.m8{transform:matrix(0.000000,-0.923154,0.923143,0.000000,0,0);-ms-transform:matrix(0.000000,-0.923154,0.923143,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.923154,0.923143,0.000000,0,0);}
.m9{transform:matrix(0.000000,-0.923157,0.923143,0.000000,0,0);-ms-transform:matrix(0.000000,-0.923157,0.923143,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.923157,0.923143,0.000000,0,0);}
.m1{transform:matrix(0.876524,0.000000,0.000000,0.923143,0,0);-ms-transform:matrix(0.876524,0.000000,0.000000,0.923143,0,0);-webkit-transform:matrix(0.876524,0.000000,0.000000,0.923143,0,0);}
.m5{transform:matrix(0.876526,0.000000,0.000000,0.923143,0,0);-ms-transform:matrix(0.876526,0.000000,0.000000,0.923143,0,0);-webkit-transform:matrix(0.876526,0.000000,0.000000,0.923143,0,0);}
.mb{transform:matrix(0.876527,0.000000,0.000000,0.923143,0,0);-ms-transform:matrix(0.876527,0.000000,0.000000,0.923143,0,0);-webkit-transform:matrix(0.876527,0.000000,0.000000,0.923143,0,0);}
.m7{transform:matrix(0.876986,0.000000,0.000000,0.923143,0,0);-ms-transform:matrix(0.876986,0.000000,0.000000,0.923143,0,0);-webkit-transform:matrix(0.876986,0.000000,0.000000,0.923143,0,0);}
.m6{transform:matrix(0.876989,0.000000,0.000000,0.923143,0,0);-ms-transform:matrix(0.876989,0.000000,0.000000,0.923143,0,0);-webkit-transform:matrix(0.876989,0.000000,0.000000,0.923143,0,0);}
.m0{transform:matrix(0.923143,0.000000,0.000000,0.923143,0,0);-ms-transform:matrix(0.923143,0.000000,0.000000,0.923143,0,0);-webkit-transform:matrix(0.923143,0.000000,0.000000,0.923143,0,0);}
.m3{transform:matrix(0.923153,0.000000,0.000000,0.923143,0,0);-ms-transform:matrix(0.923153,0.000000,0.000000,0.923143,0,0);-webkit-transform:matrix(0.923153,0.000000,0.000000,0.923143,0,0);}
.ma{transform:matrix(0.923155,0.000000,0.000000,0.923143,0,0);-ms-transform:matrix(0.923155,0.000000,0.000000,0.923143,0,0);-webkit-transform:matrix(0.923155,0.000000,0.000000,0.923143,0,0);}
.m2{transform:matrix(0.923160,0.000000,0.000000,0.923143,0,0);-ms-transform:matrix(0.923160,0.000000,0.000000,0.923143,0,0);-webkit-transform:matrix(0.923160,0.000000,0.000000,0.923143,0,0);}
.m4{transform:matrix(1.015458,0.000000,0.000000,0.923143,0,0);-ms-transform:matrix(1.015458,0.000000,0.000000,0.923143,0,0);-webkit-transform:matrix(1.015458,0.000000,0.000000,0.923143,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.115081px;}
.lsc{letter-spacing:0.158089px;}
.ls17{letter-spacing:0.168000px;}
.lsb{letter-spacing:0.222697px;}
.ls9{letter-spacing:0.328800px;}
.ls7{letter-spacing:0.333600px;}
.ls6{letter-spacing:0.336000px;}
.ls8{letter-spacing:0.338400px;}
.ls16{letter-spacing:0.500000px;}
.ls5{letter-spacing:0.560000px;}
.ls18{letter-spacing:0.697200px;}
.ls14{letter-spacing:0.859968px;}
.ls1{letter-spacing:1.078000px;}
.ls12{letter-spacing:1.128197px;}
.lsf{letter-spacing:1.231200px;}
.ls4{letter-spacing:1.365134px;}
.ls0{letter-spacing:1.400000px;}
.ls13{letter-spacing:1.427270px;}
.ls15{letter-spacing:1.435278px;}
.ls19{letter-spacing:1.587200px;}
.ls3{letter-spacing:1.633982px;}
.lse{letter-spacing:1.682899px;}
.ls11{letter-spacing:1.954613px;}
.ls10{letter-spacing:3.744000px;}
.lsa{letter-spacing:304.171840px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.310800px;}
.ws3{word-spacing:-0.004800px;}
.ws4{word-spacing:-0.002400px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.002000px;}
.ws7{word-spacing:0.002400px;}
.ws8{word-spacing:0.002800px;}
.ws6{word-spacing:0.004800px;}
.ws5{word-spacing:0.007200px;}
.ws9{word-spacing:0.012800px;}
._2{margin-left:-584.695680px;}
._8{margin-left:-439.380000px;}
._6{margin-left:-3.628702px;}
._1{margin-left:-2.493200px;}
._0{margin-left:-1.313200px;}
._5{width:1.431270px;}
._3{width:8.524672px;}
._4{width:11.444873px;}
._a{width:39.012400px;}
._7{width:40.688000px;}
._9{width:45.696000px;}
.fc4{color:rgb(255,242,0);}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(0,174,239);}
.fc1{color:rgb(239,62,66);}
.fc3{color:rgb(236,0,140);}
.fs4{font-size:20.000000px;}
.fs7{font-size:22.400000px;}
.fs17{font-size:23.888000px;}
.fs6{font-size:24.000000px;}
.fs18{font-size:25.276400px;}
.fs0{font-size:28.000000px;}
.fs5{font-size:29.441600px;}
.fs8{font-size:30.080000px;}
.fs11{font-size:31.338800px;}
.fs19{font-size:32.000000px;}
.fs15{font-size:34.174000px;}
.fse{font-size:34.200000px;}
.fs14{font-size:37.022000px;}
.fs3{font-size:37.920400px;}
.fs9{font-size:38.274400px;}
.fsc{font-size:38.360400px;}
.fs12{font-size:39.646400px;}
.fs16{font-size:39.758400px;}
.fs13{font-size:39.869600px;}
.fs1{font-size:41.520000px;}
.fs2{font-size:45.388400px;}
.fsd{font-size:46.747200px;}
.fsb{font-size:52.696400px;}
.fs10{font-size:54.294800px;}
.fsa{font-size:74.232400px;}
.fsf{font-size:104.000000px;}
.y37{bottom:-805.006960px;}
.y31{bottom:-719.649422px;}
.y30{bottom:-711.160933px;}
.y2f{bottom:-674.234455px;}
.y35{bottom:-647.479911px;}
.y36{bottom:-647.478065px;}
.y34{bottom:-575.643101px;}
.y3{bottom:-575.640516px;}
.y33{bottom:-538.716624px;}
.y2{bottom:-538.714039px;}
.y32{bottom:-501.790146px;}
.y1{bottom:-501.787561px;}
.yd{bottom:-190.440807px;}
.y1b{bottom:-182.501773px;}
.yc{bottom:-164.592789px;}
.yf{bottom:-162.490756px;}
.yb{bottom:-138.744772px;}
.ye{bottom:-136.643698px;}
.ya{bottom:-112.896755px;}
.y9{bottom:-87.048737px;}
.y2e{bottom:-74.434905px;}
.y8{bottom:-61.200720px;}
.y7{bottom:-35.352703px;}
.y1a{bottom:33.424441px;}
.y19{bottom:57.425432px;}
.y21{bottom:79.069085px;}
.y18{bottom:81.426424px;}
.y17{bottom:105.427416px;}
.y16{bottom:129.428408px;}
.y22{bottom:144.682431px;}
.y15{bottom:153.430139px;}
.y14{bottom:190.358093px;}
.y13{bottom:214.359085px;}
.y12{bottom:238.360077px;}
.y11{bottom:262.361069px;}
.y10{bottom:286.362799px;}
.y0{bottom:336.024226px;}
.y2d{bottom:559.332633px;}
.y2c{bottom:653.794033px;}
.y2b{bottom:690.600507px;}
.y2a{bottom:727.403827px;}
.y29{bottom:764.213091px;}
.y28{bottom:822.162964px;}
.y27{bottom:861.595945px;}
.y26{bottom:901.032345px;}
.y24{bottom:903.783312px;}
.y23{bottom:906.478891px;}
.y25{bottom:940.465342px;}
.y20{bottom:1020.524036px;}
.y6{bottom:1030.010259px;}
.y1f{bottom:1062.076571px;}
.y5{bottom:1070.248237px;}
.y1e{bottom:1127.918856px;}
.y1d{bottom:1158.921707px;}
.y4{bottom:1236.698391px;}
.y1c{bottom:1237.602702px;}
.h6{height:15.120000px;}
.h1c{height:15.800000px;}
.h9{height:17.304000px;}
.h1a{height:19.108958px;}
.h8{height:19.600000px;}
.h1b{height:19.908000px;}
.h2{height:22.120000px;}
.h7{height:22.257850px;}
.ha{height:22.289280px;}
.h12{height:22.940002px;}
.hf{height:25.034400px;}
.h18{height:25.083716px;}
.h1d{height:25.280000px;}
.h17{height:25.835544px;}
.h16{height:27.174148px;}
.h5{height:27.757733px;}
.h15{height:27.988632px;}
.hd{height:28.079813px;}
.hb{height:28.935446px;}
.h13{height:29.021165px;}
.h14{height:29.264286px;}
.h19{height:30.057350px;}
.h3{height:31.389120px;}
.h4{height:33.224309px;}
.he{height:34.218950px;}
.h11{height:39.743794px;}
.hc{height:54.338117px;}
.h10{height:76.128000px;}
.h1{height:265.865321px;}
.h0{height:993.786109px;}
.w1{width:803.134825px;}
.w0{width:956.000000px;}
.xf{left:-1397.967864px;}
.xb{left:-1378.053813px;}
.x8{left:-1336.937002px;}
.xd{left:-1332.491143px;}
.x9{left:-1315.538536px;}
.xa{left:-1310.014446px;}
.xc{left:-1287.759303px;}
.xe{left:-1281.533623px;}
.x10{left:-1257.140480px;}
.x14{left:-858.852073px;}
.x1{left:-750.844286px;}
.x15{left:-473.284583px;}
.x16{left:-341.134379px;}
.x17{left:-220.793764px;}
.x18{left:-74.959250px;}
.x19{left:18.285626px;}
.x3{left:34.063994px;}
.x11{left:36.032136px;}
.x2{left:39.507218px;}
.x5{left:41.851633px;}
.x4{left:76.513824px;}
.x0{left:81.236626px;}
.x12{left:271.264234px;}
.x6{left:370.867353px;}
.x7{left:557.545427px;}
.x13{left:606.435475px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.041554pt;}
.lsc{letter-spacing:0.057084pt;}
.ls17{letter-spacing:0.060662pt;}
.lsb{letter-spacing:0.080413pt;}
.ls9{letter-spacing:0.118725pt;}
.ls7{letter-spacing:0.120458pt;}
.ls6{letter-spacing:0.121325pt;}
.ls8{letter-spacing:0.122191pt;}
.ls16{letter-spacing:0.180543pt;}
.ls5{letter-spacing:0.202208pt;}
.ls18{letter-spacing:0.251749pt;}
.ls14{letter-spacing:0.310522pt;}
.ls1{letter-spacing:0.389250pt;}
.ls12{letter-spacing:0.407375pt;}
.lsf{letter-spacing:0.444568pt;}
.ls4{letter-spacing:0.492930pt;}
.ls0{letter-spacing:0.505519pt;}
.ls13{letter-spacing:0.515366pt;}
.ls15{letter-spacing:0.518258pt;}
.ls19{letter-spacing:0.573114pt;}
.ls3{letter-spacing:0.590007pt;}
.lse{letter-spacing:0.607670pt;}
.ls11{letter-spacing:0.705782pt;}
.ls10{letter-spacing:1.351903pt;}
.lsa{letter-spacing:109.831912pt;}
.ws2{word-spacing:-0.112225pt;}
.ws3{word-spacing:-0.001733pt;}
.ws4{word-spacing:-0.000867pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.000722pt;}
.ws7{word-spacing:0.000867pt;}
.ws8{word-spacing:0.001011pt;}
.ws6{word-spacing:0.001733pt;}
.ws5{word-spacing:0.002600pt;}
.ws9{word-spacing:0.004622pt;}
._2{margin-left:-211.124884pt;}
._8{margin-left:-158.653561pt;}
._6{margin-left:-1.310270pt;}
._1{margin-left:-0.900257pt;}
._0{margin-left:-0.474177pt;}
._5{width:0.516810pt;}
._3{width:3.078132pt;}
._4{width:4.132573pt;}
._a{width:14.086795pt;}
._7{width:14.691830pt;}
._9{width:16.500144pt;}
.fs4{font-size:7.221702pt;}
.fs7{font-size:8.088306pt;}
.fs17{font-size:8.625600pt;}
.fs6{font-size:8.666042pt;}
.fs18{font-size:9.126931pt;}
.fs0{font-size:10.110382pt;}
.fs5{font-size:10.630922pt;}
.fs8{font-size:10.861439pt;}
.fs11{font-size:11.315973pt;}
.fs19{font-size:11.554722pt;}
.fs15{font-size:12.339721pt;}
.fse{font-size:12.349110pt;}
.fs14{font-size:13.368092pt;}
.fs3{font-size:13.692491pt;}
.fs9{font-size:13.820315pt;}
.fsc{font-size:13.851368pt;}
.fs12{font-size:14.315723pt;}
.fs16{font-size:14.356165pt;}
.fs13{font-size:14.396318pt;}
.fs1{font-size:14.992252pt;}
.fs2{font-size:16.389074pt;}
.fsd{font-size:16.879716pt;}
.fsb{font-size:19.027884pt;}
.fs10{font-size:19.605042pt;}
.fsa{font-size:26.804212pt;}
.fsf{font-size:37.552848pt;}
.y37{bottom:-290.676000pt;}
.y31{bottom:-259.854667pt;}
.y30{bottom:-256.789600pt;}
.y2f{bottom:-243.456000pt;}
.y35{bottom:-233.795333pt;}
.y36{bottom:-233.794667pt;}
.y34{bottom:-207.856133pt;}
.y3{bottom:-207.855200pt;}
.y33{bottom:-194.522533pt;}
.y2{bottom:-194.521600pt;}
.y32{bottom:-181.188933pt;}
.y1{bottom:-181.188000pt;}
.yd{bottom:-68.765333pt;}
.y1b{bottom:-65.898667pt;}
.yc{bottom:-59.432000pt;}
.yf{bottom:-58.672987pt;}
.yb{bottom:-50.098667pt;}
.ye{bottom:-49.340000pt;}
.ya{bottom:-40.765333pt;}
.y9{bottom:-31.432000pt;}
.y2e{bottom:-26.877333pt;}
.y8{bottom:-22.098667pt;}
.y7{bottom:-12.765333pt;}
.y1a{bottom:12.069067pt;}
.y19{bottom:20.735467pt;}
.y21{bottom:28.550667pt;}
.y18{bottom:29.401867pt;}
.y17{bottom:38.068267pt;}
.y16{bottom:46.734667pt;}
.y22{bottom:52.242667pt;}
.y15{bottom:55.401333pt;}
.y14{bottom:68.735467pt;}
.y13{bottom:77.401867pt;}
.y12{bottom:86.068267pt;}
.y11{bottom:94.734667pt;}
.y10{bottom:103.401333pt;}
.y0{bottom:121.333333pt;}
.y2d{bottom:201.966667pt;}
.y2c{bottom:236.075269pt;}
.y2b{bottom:249.365537pt;}
.y2a{bottom:262.654667pt;}
.y29{bottom:275.945942pt;}
.y28{bottom:296.870777pt;}
.y27{bottom:311.109438pt;}
.y26{bottom:325.349333pt;}
.y24{bottom:326.342667pt;}
.y23{bottom:327.316000pt;}
.y25{bottom:339.588000pt;}
.y20{bottom:368.496000pt;}
.y6{bottom:371.921333pt;}
.y1f{bottom:383.500000pt;}
.y5{bottom:386.450667pt;}
.y1e{bottom:407.274667pt;}
.y1d{bottom:418.469333pt;}
.y4{bottom:446.553333pt;}
.y1c{bottom:446.879867pt;}
.h6{height:5.459606pt;}
.h1c{height:5.705144pt;}
.h9{height:6.248216pt;}
.h1a{height:6.899960pt;}
.h8{height:7.077268pt;}
.h1b{height:7.188482pt;}
.h2{height:7.987202pt;}
.h7{height:8.036977pt;}
.ha{height:8.048326pt;}
.h12{height:8.283292pt;}
.hf{height:9.039548pt;}
.h18{height:9.057356pt;}
.h1d{height:9.128231pt;}
.h17{height:9.328829pt;}
.h16{height:9.812179pt;}
.h5{height:10.022903pt;}
.h15{height:10.106277pt;}
.hd{height:10.139201pt;}
.hb{height:10.448158pt;}
.h13{height:10.479110pt;}
.h14{height:10.566897pt;}
.h19{height:10.853261pt;}
.h3{height:11.334143pt;}
.h4{height:11.996802pt;}
.he{height:12.355952pt;}
.h11{height:14.350891pt;}
.hc{height:19.620683pt;}
.h10{height:27.488685pt;}
.h1{height:96.000000pt;}
.h0{height:358.841333pt;}
.w1{width:290.000000pt;}
.w0{width:345.197333pt;}
.xf{left:-504.785333pt;}
.xb{left:-497.594667pt;}
.x8{left:-482.748000pt;}
.xd{left:-481.142667pt;}
.x9{left:-475.021333pt;}
.xa{left:-473.026667pt;}
.xc{left:-464.990667pt;}
.xe{left:-462.742667pt;}
.x10{left:-453.934667pt;}
.x14{left:-310.118667pt;}
.x1{left:-271.118667pt;}
.x15{left:-170.896000pt;}
.x16{left:-123.178533pt;}
.x17{left:-79.725333pt;}
.x18{left:-27.066667pt;}
.x19{left:6.602667pt;}
.x3{left:12.300000pt;}
.x11{left:13.010667pt;}
.x2{left:14.265467pt;}
.x5{left:15.112000pt;}
.x4{left:27.628000pt;}
.x0{left:29.333333pt;}
.x12{left:97.949467pt;}
.x6{left:133.914667pt;}
.x7{left:201.321333pt;}
.x13{left:218.974800pt;}
}
